.attention-txt {
    color: red;
    font-weight: bold;
}

.feature-item .feature-num {
    background: #7A64B7;
}

.feature-item .feature-num:after {
    border-bottom: 6px solid #7A64B7;
    border-left: 6px solid #7A64B7;
}

.feature-item .feature-title {
    color: #7A64B7;
}

.pagevisual-catch .pagevisual-title {
    background: none; 
}

.pagevisual-catch .pagevisual-title, .pagevisual-catch .pagevisual-title_sub {
    background: none; 
}

.feature-child-title {
    color: #7A64B7;
}

.feature-child-num {
    background: none;
}

.schedule-item .schedule-item-content .cancel a {
    background-color: #f2a707;
    padding: 5px 15px;
}

.school .box-table-02 .box-table-item .header {
    color: #7A64B7;
}

input[type='button'] {
    background: #7A64B7 url(/asset/img/icn-arrow_white.svg) no-repeat 97% center;
    background-size: 7px 12px;
}

.feature-child-num:before {
    content: '';
    display: inline-block;
    background: url(../../../asset/img/icn_checkbox_event.svg) no-repeat;
    background-size: contain;
    width: 40px;
    height: 40px;
    margin-left: 1rem;
}

@media screen and (max-width: 640px) {
    .box-table-02 .box-table-item .content {
        text-align: center;
    }
    .schedule-item .schedule-item-content .col-inner {
        vertical-align: middle; 
    }
    .schedule-item .schedule-item-content .cancel a {
        background-color: #f2a707;
        font-size: 85%;
        padding: 5px 5px;
    }
    .camp-inquiry-btn a {
        font-size: 1.2rem;
    }
}

.event-schedule .nav-tab-anchor {
    padding-bottom: 0;
    border-bottom: 0px;
    margin-bottom: 0;
}

.nav-tab-anchor ul {
    width: 100%;
    margin-left: 0;
}

.nav-tab-anchor ul .nav-btn-left {
    float: left;
    width: 48%;
    margin: 0 2% 0 0;
}

.nav-tab-anchor ul .nav-btn-right {
    float: left;
    width: 48%;
    margin: 0 0 0 2%;
}

.nav-btn-01 a {
     color: #8E45CC; 
     background: rgba(142, 69, 204, 0.11);
}

.nav-btn.btn-03 li a {
    background: #8E45CC;
    color: #fff;
    font-size: 2.8rem;
    padding: 1.5rem 0 1.5rem
}

.camp-inquiry .camp-inquiry-inner {
    background: #f7f8f8;
    padding: 3rem;
}

.camp-inquiry .camp-inquiry-title {
    font-size: 2.4rem;
    color: #d81882;
    letter-spacing: 0.05em;
    margin-bottom: 1rem;
}
.camp-inquiry .camp-inquiry-title span {
    font-weight: bold;
    margin-left: 1rem;
}

.camp-inquiry .camp-inquiry-txt01 {
    font-weight:bold;
    font-size: 1.6rem;
    letter-spacing: 0.05em;
    margin-bottom: 0.8rem;
}

.camp-inquiry .camp-inquiry-hour {
    font-weight: bold;
    font-size: 1.6rem;
    margin: 1rem 0;
}
.camp-inquiry .camp-inquiry-hour:before {
    content: '';
    display: inline-block;
    background: url(/asset/img/icn-hour.svg) no-repeat;
    background-size: contain;
    width: 19px;
    height: 16px;
    margin-right: 1rem;
}

.camp-inquiry .camp-inquiry-phone {
    font-weight: bold;
    font-size: 1.6rem;
    margin: 1rem 0;
}
.camp-inquiry .camp-inquiry-phone:before {
    content: '';
    display: inline-block;
    background: url(/asset/img/icn-phone-black.svg) no-repeat;
    background-size: contain;
    width: 19px;
    height: 16px;
    margin-right: 1rem;
}

.camp-inquiry-btn a {
    display: block;
    margin: 2rem 0 0;
    text-align: center;
    color: #fff;
    font-size: 1.6rem;
    font-weight: bold;
    background: #d81882 url(/asset/img/icn-arrow_white.svg) no-repeat 97% center;
    background-size: 9px 13px;
    padding: 1rem 0;
    border-radius: 5px;
    text-decoration: none;
    -webkit-transition: opacity .3s ease 0s;
    transition: opacity .3s ease 0s;
}

.camp-inquiry-btn a:hover {
    opacity: .7;
}

.slick-dots {
    margin: 20px 0;
}

.feature-item:first-child .feature-content .image {
     border: 0;
}

.slick-dots li.slick-active button {
    background: #7A64B7;
}

.slick-next {
    display: none!important;
}

.slick-prev {
    display: none!important;
}

.tbl-row .tbl-col:nth-child(1){
    width:31%
}
.tbl-row .tbl-col:nth-child(2){
    width:13%
}
.tbl-row .tbl-col:nth-child(3){
    width:20%
}
.tbl-row .tbl-col:nth-child(4){
    width:20%
}
.schedule-item .schedule-item-content .col-inner {
    padding:10px
}

.line-break-820{
  display: none;
}

.line-break-440{
  display: none;
}
@media (max-width: 820px) {
  .line-break-820{
    display: block;
  }

}
@media (max-width:440px){
  .line-break-440{
    display: block;
  }
}
@media screen and (max-width: 640px) {
    .camp-inquiry-btn a {
        font-size: 1.3rem;
    }
}


.tab-accordion {
    border: none;
    background: #efefef;
    padding: 2rem;
}

.tab-accordion li {
    border: none;
    margin-bottom: 1rem;
    background: #fff;
}

.tab-accordion .tab-accordion-title {
    background: #fff;
    padding: 1.5rem 4rem 1.5rem 6rem;
    color: #231815;
    font-size: 1.4rem;
    position: relative;
    font-weight: bold;
    cursor: pointer;
}

.tab-accordion .tab-accordion-title:before {
    background: #d81882 url(/asset/img/icon-q.png) no-repeat center center;
    background-size: 1.9rem 3.1rem;
    content: '';
    display: inline-block;
    width: 3.8rem;
    height: 3.8rem;
    position: absolute;
    left: 1rem;
    transform: translate(0, -50%);
    top: 50%;
}

.tab-accordion .tab-accordion-title:after {
    position: absolute;
    content: '';
    background: url(/school/img/icn-camp-close.svg) no-repeat;
    background-size: cover;
    width: 1.8rem;
    height: 1.8rem;
    right: 2%;
    top: 50%;
    -web-kit-transform: translate(0, -50%);
    transform: translate(0, -50%);
}

.tab-accordion .tab-accordion-title.active:after {
    background: url(/school/img/icn-camp-open.svg) no-repeat;
    background-size: cover;
    height: 0.3rem;
}

.tab-accordion .tab-accordion-content {
    border-top: 1px solid #efefef;
    padding: 0 2rem 0 6rem;
/*    font-weight: bold;*/
    max-height: 0;
    display: block;
    overflow: hidden;
    -webkit-transition: max-height 0.2s ease-out;
    transition: max-height 0.2s ease-out;
}

.tab-accordion .tab-accordion-content p {
    padding: 1rem 0 2rem;
    position: relative;
}

.tab-accordion .tab-accordion-content p:before {
    background: #EF007C url(/asset/img/icon-a.png) no-repeat center center;
    background-size: 1.7rem 3rem;
    content: '';
    display: inline-block;
    width: 3.8rem;
    height: 3.8rem;
    vertical-align: middle;
    margin-right: 1rem;
    margin-left: -5rem;
    border-radius: 50%;
    position: absolute;
}


/**** tab-accordion-01 *****/

.tab-accordion-01 ul.tabs li {
    float: left;
    cursor: pointer;
    width: 49%;
    margin-right: 2%;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    box-sizing: border-box;
    color: #FFFFFF;
    padding: 1rem 0;
    text-align: center;
    font-weight: bold;
    border-bottom: none;
    font-size: 2.1rem;
    transition: 0.3s;
    background: url(../../asset/img/arrow-down.png) no-repeat;
    background-position: right 5% center;
    background-size: 25px;
}

.tab-accordion-01 ul.tabs li:hover,
.tab-accordion-01 ul.tabs li.active {
    color: #fff;
    border-left: none;
    border-right: none;
    opacity: 0.7;
}

.tab-accordion-01 ul.tabs li:last-child {
    margin-right: 0;
}

.tab-accordion-01 ul.tabs li .small-txt {
    font-size: 1.3rem;
}

.tab-accordion-01 .tab_container {
    clear: both;
}

.tab-accordion-01 .tab_content {
    padding: 2rem 0;
    display: none;
}

.tab-accordion-01 .tab_content figure {
    margin-bottom: 1.5rem;
}

.tab-accordion-01 .tab_drawer_heading {
    display: none;
}

@media (max-width: 640px) {
    .tab-accordion-01 ul.tabs li {
        font-size: 2rem;
        transition: 0.3s;
        background-position: right 5% center;
        background-size: 18px;
    }
}


.tab-accordion {
    border: none;
    background: #efefef;
    padding: 2rem;
}

.tab-accordion li {
    border: none;
    margin-bottom: 1rem;
    background: #fff;
}

.tab-accordion .tab-accordion-title {
    background: #fff;
    padding: 1.5rem 4rem 1.5rem 6rem;
    color: #231815;
    font-size: 1.4rem;
    position: relative;
    font-weight: bold;
    cursor: pointer;
}

.tab-accordion .tab-accordion-title:before {
    background: #2f8ceb url(/asset/img/icon-q.png) no-repeat center center;
    background-size: 1.9rem 3.1rem;
    content: '';
    display: inline-block;
    width: 3.8rem;
    height: 3.8rem;
    position: absolute;
    left: 1rem;
    transform: translate(0, -50%);
    top: 50%;
}

.tab-accordion .tab-accordion-title:after {
    position: absolute;
    content: '';
    background: url(/school/img/icn-school-close.svg) no-repeat;
    background-size: cover;
    width: 1.8rem;
    height: 1.8rem;
    right: 2%;
    top: 50%;
    -web-kit-transform: translate(0, -50%);
    transform: translate(0, -50%);
}

.tab-accordion .tab-accordion-title.active:after {
    background: url(/school/img/icn-school-open.svg) no-repeat;
    background-size: cover;
    height: 0.3rem;
}

.tab-accordion .tab-accordion-content {
    border-top: 1px solid #efefef;
    padding: 0 2rem 0 6rem;
 /*   font-weight: bold;*/
    max-height: 0;
    display: block;
    overflow: hidden;
    -webkit-transition: max-height 0.2s ease-out;
    transition: max-height 0.2s ease-out;
}

.tab-accordion .tab-accordion-content p {
    padding: 1rem 0 2rem;
    position: relative;
}

.tab-accordion .tab-accordion-content p:before {
    background: #2f8ceb url(/asset/img/icon-a.png) no-repeat center center;
    background-size: 1.7rem 3rem;
    content: '';
    display: inline-block;
    width: 3.8rem;
    height: 3.8rem;
    vertical-align: middle;
    margin-right: 1rem;
    margin-left: -5rem;
    border-radius: 50%;
    position: absolute;
}



.accordion-camp .tab-accordion-title:before {
    background: #d81882 url(../../../asset/img/icon-q.png) no-repeat center center;
}

.accordion-camp .tab-accordion-title:after {
    background: url(../../../school/img/icn-camp-close.svg) no-repeat;
}

.accordion-camp .tab-accordion-title.active:after {
    background: url(../../../school/img/icn-camp-open.svg) no-repeat;
}

.accordion-camp .tab-accordion-content p:before {
    background: #d81882 url(../../../asset/img/icon-a.png) no-repeat center center;
}

.accordion-others .tab-accordion-title:before {
    background: #2f8ceb url(../../../asset/img/icon-q.png) no-repeat center center;
}

.accordion-others .tab-accordion-title:after {
    background: url(../../../school/img/icn-school-close.svg) no-repeat;
}

.accordion-others .tab-accordion-title.active:after {
    background: url(../../../school/img/icn-school-open.svg) no-repeat;
}

.accordion-others .tab-accordion-content p:before {
    background: #2f8ceb url(../../../asset/img/icon-a.png) no-repeat center center;
}

.accordion-oc .tab-accordion-title:before {
    background: #004ea2 url(../../../asset/img/icon-q.png) no-repeat center center;
}

.accordion-oc .tab-accordion-title:after {
    background: url(../../../school/img/icn-oc-close.svg) no-repeat;
}

.accordion-oc .tab-accordion-title.active:after {
    background: url(../../../school/img/icn-oc-open.svg) no-repeat;
}

.accordion-oc .tab-accordion-content p:before {
    background: #004ea2 url(../../../asset/img/icon-a.png) no-repeat center center;
}

.tab-accordion-content a{
    color: #2f8bea;
}

.itemization{
    display:list-item;
    list-style:disc;
    font-weight:bold;
    margin-left:20px;
}
.itemization-item{
    margin-left:40px;
}

.schedule-item.item-02 .schedule-item-title{
    color:#2f8ceb;
}
.schedule-item.item-02 .content-title {
    background: #2f8ceb;
}